html,body{
	margin:0;
	padding:0 10px;
	background-color:#075049;
	background-color:#999;
	width:97.5%;
}

#main_wrap{
	border-left:4px solid #F5DB96; /*#97B1B2;
	background-color:#A8B8AB;*/
	background-color:#666666;
	width:100%;
}
#header{
	height:84px;
	background-image:url(../images/osin_2.jpg);
	background-repeat:repeat-x;	
	overflow:hidden;
}
#header_logo{
	width:428px;
	float:left;
	background-image:url(../images/osin_1.jpg);
	background-repeat:no-repeat;
	background-position:left;
	height:84px;
}
#search_place{
	width:354px;
	float:right;
	height:84px;
	text-align:left;
	background-image:url(../images/osin_3.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
/* Whole content*/
#content{
height:100%;
}
/* Main content*/
#main_column2{ margin:0px;}
#main_column{
	margin:0px 286px 0px 0px;
}
#main_menu{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:600;
	color:#efefef;
	padding:3px;
	padding-left:10px;
	display:block;
	height:18px;
}
#main_menu a.ua_link{color:#fff;}
#min_menu{
	padding:5px 0px 5px 5px;
	text-align:justify;
}
#main_menu a{
	color:#efefef;
	text-decoration:none;
}
#main_menu a:hover{
	color:#fff;

}
.content_holder{
	
}

.content_data{
	background-image:url(../images/13.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#FDF7E4;
	margin-right:16px;
	margin-left:5px;

}
.content_shadow{
	float:right;
	width:16px;
	background-image:url(../images/osin_page_top1.jpg);
	background-repeat:no-repeat;
	height:64px;
	padding:0;
}
/*Headers and content styles*/
.top_head_holder{
	width:160px;
	float:left;
	padding-top:30px;
	padding-left:6px;
}
.block_header{
	border-bottom:1px solid #CABFAB;
	margin-left:7px;
	width:98%;
	padding-bottom:3px;
	font-size:18px;
	font-style:italic;
	color:#A28B57;
	/*color:#414141;*/
	background-image:url(../images/bg1.jpg);background-position:left bottom; background-repeat:no-repeat; 
	/*font-family:"Trebuchet MS", "Times New Roman", Times, serif;*/
}
.block_header1{
	border-bottom:1px solid #CABFAB;
	margin-left:0px;
	width:99%;
	padding-bottom:4px;
	font-size:20px;
	font-style:italic;
	color:#A28B57;
	/*color:#414141;*/
	background-image:url(../images/bg1.jpg);background-position:left bottom; background-repeat:no-repeat; 
	/*font-family:"Trebuchet MS", "Times New Roman", Times, serif;*/
}
.block_header2{
	border-bottom:1px solid #CABFAB;
	margin-left:7px;
	width:98%;
	padding:8px 0px 4px 0px;
	font-size:18px;
	font-style:italic;
	color:#A28B57;
	/*color:#414141;*/
	background-image:url(../images/bg1.jpg);background-position:left bottom; background-repeat:no-repeat; 
	/*font-family:"Trebuchet MS", "Times New Roman", Times, serif;*/
}
.block_header3{
	border-bottom:1px solid #CABFAB;
	margin-left:1px;
	width:99%;
	padding-bottom:3px;
	font-size:18px;
	font-style:italic;
	color:#A28B57;
	/*color:#414141;*/
	background-image:url(../images/bg1.jpg);background-position:left bottom; background-repeat:no-repeat; 
	/*font-family:"Trebuchet MS", "Times New Roman", Times, serif;*/
}
.xtitle{
	padding:15px 7px;
	font-size:20px;
	font-style:italic;
	color:#A28B57;
}
.info_header{
	padding-bottom:3px;
	font-size:18px;
	font-style:italic;
	color:#A28B57;
	color:#414141;
	font-family:"Trebuchet MS", "Times New Roman", Times, serif;
}


.last_comment{background-image:url(../images/comment1.gif);background-position:3px 3px; background-repeat:no-repeat;padding-left:25px; margin-bottom:10px;}
.cbg .head{color:#A28B57;font-size:10px;}
.cbg{background-image:url(../images/comment_bg.jpg); background-repeat:no-repeat; background-position:left top; padding:5px 10px;margin-bottom:5px;}
.split_holder{overflow:auto;_height:1%;}
.split{width:48%; float:left}
.page_roll {
	background-image:url(../images/osin_page_top.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	height:64px;
	float:right;
	width:200px;
}
.bottom_roll{
	background-image:url(../images/bottom_roll.jpg);
	background-position:left;
	background-repeat:no-repeat;
	height:44px;
}
.page_top{
	width:99%;
	float:right;
	height:70px;
}
.block {
	padding: 4px 12px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:19px;
}
.block1 {
	padding: 0px 0px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:19px;
}
.block2 {
	padding: 4px 8px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:19px;
}
.block_content{
	padding:5px;
	text-align:justify;
}
.block_content1{
	padding:24px;
	font-size:13px;
	text-align:justify;
}
.block_content2{
	font-family:Helvetica, sans-serif, Verdana, Arial;
	padding:4px;
	font-size:11.1px;
	text-align:justify;
}
.block_content3{
	padding:4px; 16px
	font-size:13px;
	text-align:justify;
}
.data_table td{
	padding:5px;
}
.data_table1 td{
	padding:1px;
}
.data_table th{
	color:#AD945E;
	text-align:left;
	font-size:10px;
}
.data_table{
	width:99%;
}
.daata_table td{
	padding:2px;
}
.daata_table th{
	color:#AD945E;
	text-align:left;
	font-size:10px;
}
.daata_table{
	width:99%;
}
.odd{
	background-color:#F9EBCE;
	background-color:#fff4d7;
}
.odd td{border-top:1px solid #fff;border-bottom:1px solid #fff;}
.no_data{
	text-align:center;
	padding:5px;
	color:#999999;
}
.data_sorting{
	color:#A28B57;
	text-align:right;
	margin:0px 0px;
}
.data_sorting1{
	color:#A28B57;
	text-align:left;
	margin:5px 5px;
	font-size:14px;
	text-decoration:none;
}
a.user_link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#075049;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}
a.user_link:hover{
	color:#659897;
}
a.usser_link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#075049;
	font-size:14px;
	text-decoration:none;
}
a.usser_link:hover{
	color:#659897;
}
a.uuser_link{
	font-family:Times, Helvetica, sans-serif;
	color:#96b1b1;
	font-weight:599;
	font-style:italic;
	font-size:23px;
	text-decoration:none;
}
a.uuser_link:hover{
	color:#659890;
}
.art_link{
	color:#000000;
	text-decoration:none;
}
.art_link1{
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:14px;
	text-decoration:none;
}
.art_link2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
}
.art_link3{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
}
.art_link4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:black;
	text-decoration:none;
}
.art_link5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#A28B57;
	text-decoration:none;
}
.art_link6{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#A28B57;
	text-decoration:none;
}
.art_link:hover{
	color:#555;
}
.aart_link6{
	padding:4px 0px;
	font-size:16px;
	font-family:"Times New Roman", Times, serif;
	color:black;
	line-height:20px;
	text-align:justify;
	text-decoration:none;
}
aart_link6:hover{
	color:black;
}
.aart_link61{
	padding:4px 14px;
	font-size:16.2px;
	font-family:"Times New Roman", Times, serif;
	line-height:20px;
	text-align:justify;
	text-decoration:none;
}
aart_link61:hover{
	color:black;
}
a.art_link7{
	font-family: Times;
	font-size:22px;
	color:#A28B57;
	font-weight:bold;
	text-decoration:none;
}
a.art_link7:hover{
	color:#555;
}
.table_date{
	text-align:right;
	font-size:10px;
	color:#A28B57;
}
.date{
	font-size:10px;
	color:#A28B57;
}
.profi_table{
	background-color:#DBD2C1;
}
.profi_table td{
	background-color:#FFFFFF;
	padding:3px 10px;
	font-size:12px;
}
.simple_date{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:10px;
	color:#A28B57;
}
.siimple_date{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:10px;
	color:#A28B57;
	text-decoration:none;
}
.ratings{
	color:#666666;
	font-size:11px;
}
.main_article{
	padding:15px;
	font-size:17px;
	font-family:"Times New Roman", Times, serif;
	line-height:23px;
	text-align:justify;
}
.main_article2{
	padding:0px;
	font-size:17px;
	font-family:"Times New Roman", Times, serif;
	line-height:23px;
	text-align:justify;
}
.main_article3{
	padding:20px;
	font-size:17px;
	font-family:"Times New Roman", Times, serif;
	line-height:23px;
	text-align:justify;
}
.main_article4{
	padding:14px 4px;
	font-size:17.4px;
	font-family:"Times New Roman", Times, serif;
	line-height:22px;
	text-align:justify;
}
.is_poetry{margin:5px 0; font-size:16px;}
.small_header{
	padding:5px 0px;
}
.critique{padding:10px 5px 5px 5px;padding-bottom:5px;width:47%;float:left;height:80px;/*overflow:hidden;*/}
.cri_title{font-family:Arial, Helvetica, sans-serif; font-size:13px}
.comment{
	padding:5px;
/*	width:100%;
	overflow:auto;
	float:left;*/
}
.critique1{padding:0px 5px; font-size:17px;}
.cri_title1{font-family:Arial, Helvetica, sans-serif; font-size:14px}
.comment1{
	padding:0px;
	padding-top:5px;
/*	width:100%;
	overflow:auto;
	float:left;*/
}
.comment_icon{
	width:32px;
	height:32px;
	float:left;
	margin-right:5px;
}
.comment_content{
	margin-left:28px;
	text-align:justify;
	padding-top:0px;
}
#locator{
	font-size:12px;
	padding-bottom:10px;
	margin:0px 10px;
	margin-top:10px;
	font-weight:normal;
}
.table_header2 td{
	background-color:#F9EBCE;
	border:1px solid #E1D1AD;
	font-size:11px;
	padding:2px 2px;
}
.table_header2 a{
	text-decoration:none;
	color:#666666;
}
.table_header2 a:hover{
	text-decoration:underline;
	color:#999;
}
/* Left column defintion */
#right_column{
	float:right;
	width:286px;
	background-image:url(../images/osin_column_bg.gif);
	background-repeat:repeat-y;
	background-color:#FFFFFF;

}
#column_shadow{
	background-image:url(../images/osin_shadow.jpg);
	background-repeat:no-o-repeat;
	height:13px;
	width:286px;
}
#right_content{
	padding:0px 15px;
}
.article{
	font-family:tahoma, verdana, arial;
	font-size:11px;
	line-height:14px;
}
.article1{
	font-family: verdana, tahoma, arial;
	font-size:12px;
	line-height:15px;
	text-align:left;
}
#login_area{
	font-family:tahoma, verdana, arial;
	font-size:11px;
	padding:0px 10px;
}
.link{font-size:12px;}
#user_menu{
	line-height:16px;
	margin:0px 20px;
	margin-top:10px;
	padding:5px;
	background-color:#FDF7E7;
	border:1px solid #E1D1AD;
	background-position:bottom right;
	background-repeat:no-repeat;
	font-size:12px;
	padding:5px 10px;
	line-height:20px;
}
.field{
	border:1px solid #CEC1A1;
	font-size:11px;	
}
.labels{
	color:#999999;
	font-weight:bold;
}
input.login{
	background-color:#A8B8AB;
	font-size:11px;
	width:80px;
	border-bottom:1px solid #548184;
	border-right:1px solid #548184;
	border-top:1px solid #9AAFAA;
	border-left:1px solid #9AAFAA;
}
/* Footer */

#footer{
	clear:both;
	padding:10px;
	text-align:right;
	color:#FFFFFF;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#footer a{
	color:#FFFFFF;
}
#footer a:hover{color:#ccc;}
form{
}
.err{
	color:#FF0000;
	padding:5px;
	border:1px solid #A8B8AB;
	background-color:#FFFFCC;
	margin-bottom:10px;
	float:left;
	width:100%;
}
.msg{
	color:#006600;
	padding:5px;
	border:1px solid #A8B8AB;
	background-color:#FFFFCC;
	margin-bottom:10px;
	float:left;
	width:100%;
}
.sel_li{
	font-weight:bold;
	color:#977E4A;
}
.sim_link{
	color:#977E4A;
	text-decoration:none;
}
input,textarea{
	font-size:12px;
}
.search_field{
	margin-top:52px;
	margin-left:30px;
	padding-right:15px;
	text-align:right;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;
	}
.search_field .options{text-align:left; padding-left:40px;padding-left:40px;}
.search_field form{ display:inline}
input.search{
	border:1px solid #CEBF9D;
	width:200px;
}
input.search_button{
	background:#CEBF9D;
	border:1px solid #CEBF9D;
	color:#5F4A1A;
	font-weight:bold;
}
a{
	color:#5F4A1A;
}
a:hover{
	color:#927228;
}
a.sam{
	color:#578382;
}
.zmist{
	font-size:13px;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
}
.tinput{
	/*width:99%;*/
}
.error{
	color:#FF0000;
}
.style2 {font-size: 13px}
ul.tabs{ height:20px; padding:0; margin:0; margin-bottom:10px;	font-family:Verdana, Arial, Helvetica, sans-serif;font-style:normal;font-size:12px; margin-top:5px; background-image:url(../images/tab_7.png);background-repeat:repeat-x;}
#user_tabs{overflow:auto;_height:1%; line-height:25px;background-position:0 5px;  border:none;background-image:none; }
#user_tabs .title{margin-right:15px; margin-bottom:10px;}
ul.tabs a{text-decoration:none;}
.tabs li{float:left;height:20px;line-height:20px;list-style:none;background-image:url(../images/tab_5.png);background-repeat:repeat-x; background-position:top; margin:0 3px;}
li1{float:left;height:20px;line-height:20px;list-style:none;background-image:url(../images/tab_5.png);background-repeat:repeat-x; background-position:top; margin:0 3px;}
.tabs .left{background-image:url(../images/tab_4.png);background-repeat:no-repeat; background-position:left top;}
.tabs .right{background-image:url(../images/tab_6.png);background-repeat:no-repeat; background-position:right top;padding:0 4px;}
li#current_tab{float:left;height:20px;line-height:20px;list-style:none;background-image:url(../images/tab_2.png);background-repeat:repeat-x; background-position:top; margin:0 1px; font-weight:bold;}
#current_tab .left{background-image:url(../images/tab_1.png);background-repeat:no-repeat; background-position:left top;}
#current_tab .right{background-image:url(../images/tab_3.png);background-repeat:no-repeat; background-position:right top;padding:0 7px;}
.poetry_list{overflow:auto;_height:1%;}
.poetry_list li{float:left;width:49%;padding-bottom:17px;}
.poetry_list1{overflow:auto;_height:1%;}
.poetry_list1 li{float:left;width:30%;padding-bottom:0px;}
.poetry_list2{overflow:auto;_height:1%;}
.poetry_list2 li{float:left; width:49%; padding-bottom:20px;}
#m_holder{font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;position:absolute;right:25px;top:200px;width:305px;height:68px;}
.tbutton{border:1px solid #ccc;background-color:#efefef; font-size:11px;}
.stat{color:#A28B57;/*color:#A28B57;*/}
.autors{color:#AD945E;}
.lp{font-size:11px;}
.sh_text{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal;}
.f_content{overflow:auto;_height:1%;}
.f_text{float:left; width:85%}
.f_date{float:right;}
.rub_about {
    font-size:90%;
    width:600px;
    margin:10px;
    padding:5px;
    border:1px solid #E1D1AD;
}

#reply_box {
    font-size:100%;
    width:500px;
    margin:10px;
    padding:5px;
    border:1px solid #E1D1AD;
}

#reply_box_title {
    font-weight:bold;
}

.reply {
    margin-left: 50px;
}

.reply1 {
    margin-left: 50px;
}

.reply2 {
    margin-left: 100px;
}

.block_header2 {
    font-size:20px;
    font-style:italic;
    color:#A28B57;
}

.block_header2 a {
    color:#A28B57;
}

.pBar{
    border:1px solid #71613C;
    width:100px;
}

.bar{
    background-color:#71613C;
    height:4px;
}

.poll_title {
    text-align:left;
    font-weight: bold;
    font-size: 12.3px;
    color:#075049;
}

.poll_answer {
	padding-top:5px;
    font-family:Helvetica, sans-serif, Verdana, Arial;
    font-size:12.1px;
}



.alert {
	background: #fff6bf url(../images/exclamation.png) center no-repeat;
	background-position: 15px 50%; /* x-pos y-pos */
	text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 2px solid #ffd324;
	border-bottom: 2px solid #ffd324;
}

#social-links {
  padding: 10px 0 10px 0;
}
#social-links a {
  text-decoration: none;
}
